Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 178378 - rb bubbles look odd next to g-p-m
Summary: rb bubbles look odd next to g-p-m
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: rhythmbox
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Christopher Aillon
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: FC5Target
TreeView+ depends on / blocked
 
Reported: 2006-01-19 21:52 UTC by Bill Nottingham
Modified: 2014-03-17 02:57 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2006-01-24 17:44:48 UTC


Attachments (Terms of Use)

Description Bill Nottingham 2006-01-19 21:52:21 UTC
Having two different styles of notification bubbles just looks weird.

Comment 1 John (J5) Palmieri 2006-01-19 22:02:55 UTC
rb should be fixed to use the new bubbles or the widget itself.

Comment 2 Christopher Aillon 2006-01-24 17:44:48 UTC
Fixed late last night; it made it in today's rawhide compose


Note You need to log in before you can comment on or make changes to this bug.